View Single Post
  #18  
Old 03-15-2022, 02:37 AM
 
Ed B. Ed B. is offline
 

X-Adept
  
Join Date: Apr 2016
Posts: 441
 

Default Re: XC5 - Support for PHP 8.0 & subsequent PHP 8.* releases

Quote:
Originally Posted by Ed B.
Somehow all problems are gone... Well, thank you very much for help anyway.


Actually not... It turned out that
  • The error with php 7.4 comes from my own custom module
  • The problem with license comes from loopback error, which somehow is related to the use of php 7.3 or 7.2
  • The loopback error keeps me from recompiling the store, meaning that I will have to develop my module using php 7.4, but because of the error I can't even visualize what it does...
So somehow I will have to keep switching back and forth between php versions for debugging
__________________
X-cart 5.2.12, php 5.6
Ed from Grenoble, France
Reply With Quote